/* Class = "NSButtonCell"; title = "Add Off Hours for a Specific Resource"; ObjectID = "0qR-LP-BlK"; */
"0qR-LP-BlK.title" = "Voeg afwezige uren toe voor een specifieke bron";

/* Class = "NSMenuItem"; title = "CalDAV"; ObjectID = "0wS-iO-OwE"; */
"0wS-iO-OwE.title" = "CalDAV";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "4CZ-6U-uxn"; */
"4CZ-6U-uxn.title" = "Radio";

/* Class = "NSTextFieldCell"; title = "Events:"; ObjectID = "5aI-II-DHE"; */
"5aI-II-DHE.title" = "Gebeurtenissen:";

/* Class = "NSTextFieldCell"; title = "Resource 1"; ObjectID = "6F8-Xz-MLZ"; */
"6F8-Xz-MLZ.title" = "Bron 1";

/* Class = "NSButtonCell"; title = "Remove Work Hours from Project"; ObjectID = "56h-jH-3Vx"; */
"56h-jH-3Vx.title" = "Verwijder werkuren van project";

/* Class = "NSTextFieldCell"; placeholderString = "`"; ObjectID = "75G-Il-nVR"; */
"75G-Il-nVR.placeholderString" = "`";

/* Class = "NSTextFieldCell"; title = "Source:"; ObjectID = "75G-Il-nVR"; */
"75G-Il-nVR.title" = "Bron:";

/* Class = "NSMenuItem"; title = "Apple Calendar"; ObjectID = "bsB-gu-2xa"; */
"bsB-gu-2xa.title" = "Apple Agenda";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "cfs-0W-whW"; */
"cfs-0W-whW.title" = "Item 1";

/* Class = "NSMenuItem"; title = "Apple Calendar"; ObjectID = "ciP-wA-cPH"; */
"ciP-wA-cPH.title" = "Apple Agenda";

/* Class = "NSTextFieldCell"; title = "Resource:"; ObjectID = "Csj-Df-Wqb"; */
"Csj-Df-Wqb.title" = "Bron:";

/* Class = "NSButtonCell"; title = "Add Off Hours for a Specific Resource"; ObjectID = "dpw-Rg-IED"; */
"dpw-Rg-IED.title" = "Voeg afwezige uren toe voor een specifieke bron";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Select Resource"; ObjectID = "E42-Jn-Fta"; */
"E42-Jn-Fta.ibShadowedIsNilPlaceholder" = "Selecteer bron";

/* Class = "NSTextFieldCell"; title = "Resource:"; ObjectID = "fmc-Uc-lbg"; */
"fmc-Uc-lbg.title" = "Bron:";

/* Class = "NSMenuItem"; title = "CalDAV"; ObjectID = "GIx-lW-HVF"; */
"GIx-lW-HVF.title" = "CalDAV";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "gMr-xb-JPr"; */
"gMr-xb-JPr.title" = "OtherViews";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "HaO-N2-XOa"; */
"HaO-N2-XOa.title" = "Radio";

/* Class = "NSButtonCell"; title = "Add Work Hours to Project"; ObjectID = "Ig7-fU-ajJ"; */
"Ig7-fU-ajJ.title" = "Voeg werkuren toe aan project";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Select Resource"; ObjectID = "il1-NN-xdu"; */
"il1-NN-xdu.ibShadowedIsNilPlaceholder" = "Selecteer bron";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "j8h-lF-udy"; */
"j8h-lF-udy.title" = "Item 1";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "jdT-De-Lxp"; */
"jdT-De-Lxp.title" = "Vorige";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "k2L-jV-6tN"; */
"k2L-jV-6tN.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "KAh-Nc-Fze"; */
"KAh-Nc-Fze.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "Adds off hours for any Busy events found for the selected resources"; ObjectID = "kCf-th-6Fw"; */
"kCf-th-6Fw.title" = "Voegt afwezige uren toe voor alle drukke gebeurtenissen die zijn gevonden voor de geselecteerde bronnen";

/* Class = "NSMenuItem"; title = "No Resources"; ObjectID = "kDx-sO-F1C"; */
"kDx-sO-F1C.title" = "Geen bronnen";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "LgY-u5-ffc"; */
"LgY-u5-ffc.title" = "Bewaar";

/* Class = "NSTextFieldCell"; title = "Collaborate"; ObjectID = "Lph-TF-f4D"; */
"Lph-TF-f4D.title" = "Werk samen";

/* Class = "NSButtonCell"; title = "Add Work Hours for a Specific Resource"; ObjectID = "LZC-S4-c7X"; */
"LZC-S4-c7X.title" = "Voeg werkuren toe voor een specifieke bron";

/* Class = "NSMenuItem"; title = "Select"; ObjectID = "NhY-Me-zE1"; */
"NhY-Me-zE1.title" = "Selecteer";

/* Class = "NSButtonCell"; title = "Add Work Hours to Project"; ObjectID = "nWZ-oj-WmO"; */
"nWZ-oj-WmO.title" = "Voeg werkuren toe aan project";

/* Class = "NSTextFieldCell"; title = "Resources:"; ObjectID = "Pkm-xG-6vg"; */
"Pkm-xG-6vg.title" = "Bronnen:";

/* Class = "NSMenuItem"; title = "No Resources"; ObjectID = "qar-qp-MMv"; */
"qar-qp-MMv.title" = "Geen bronnen";

/* Class = "NSButtonCell"; title = "Remove Work Hours from Project"; ObjectID = "qks-9n-04N"; */
"qks-9n-04N.title" = "Verwijder werkuren van project";

/* Class = "NSWindow"; title = "Window"; ObjectID = "rgr-iI-jrC"; */
"rgr-iI-jrC.title" = "Venster";

/* Class = "NSMenuItem"; title = "Web Calendar"; ObjectID = "rNb-4O-r0J"; */
"rNb-4O-r0J.title" = "Webagenda";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "rnr-lH-KH1"; */
"rnr-lH-KH1.title" = "Annuleer";

/* Class = "NSTextFieldCell"; title = "Adds off hours for any Busy events found for the selected resources"; ObjectID = "SuB-ft-eIw"; */
"SuB-ft-eIw.title" = "Voegt afwezige uren toe voor alle drukke gebeurtenissen die zijn gevonden voor de geselecteerde bronnen";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "TLx-rx-d7d"; */
"TLx-rx-d7d.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Events:"; ObjectID = "ugb-k7-kqF"; */
"ugb-k7-kqF.title" = "Gebeurtenissen:";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "UH4-Pi-sm1"; */
"UH4-Pi-sm1.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Web Calendar"; ObjectID = "vRd-kd-wm1"; */
"vRd-kd-wm1.title" = "Webagenda";

/* Class = "NSMenuItem"; title = "Select"; ObjectID = "VU0-ae-SP5"; */
"VU0-ae-SP5.title" = "Selecteer";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "xDk-ua-DMd"; */
"xDk-ua-DMd.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "This resource does not have an email address"; ObjectID = "xPq-v7-gpc"; */
"xPq-v7-gpc.title" = "Deze bron heeft geen e-mailadres";

/* Class = "NSButtonCell"; title = "Add Work Hours for a Specific Resource"; ObjectID = "XSM-bI-zEm"; */
"XSM-bI-zEm.title" = "Voeg werkuren toe voor een specifieke bron";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Enter URL for calendar"; ObjectID = "XuD-kM-hvM"; */
"XuD-kM-hvM.ibShadowedIsNilPlaceholder" = "Voer URL in voor agenda";

/* Class = "NSTextFieldCell"; placeholderString = "`"; ObjectID = "xVn-v5-Y0J"; */
"xVn-v5-Y0J.placeholderString" = "`";

/* Class = "NSTextFieldCell"; title = "URL:"; ObjectID = "xVn-v5-Y0J"; */
"xVn-v5-Y0J.title" = "URL:";

/* Class = "NSTextFieldCell"; placeholderString = "`"; ObjectID = "Ybl-Re-jlx"; */
"Ybl-Re-jlx.placeholderString" = "`";

/* Class = "NSTextFieldCell"; title = "Calendar:"; ObjectID = "Ybl-Re-jlx"; */
"Ybl-Re-jlx.title" = "Agenda:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "YW7-81-e7o"; */
"YW7-81-e7o.title" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "ziw-vn-gX7"; */
"ziw-vn-gX7.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Do stuff with folks"; ObjectID = "ZuF-qJ-AqO"; */
"ZuF-qJ-AqO.title" = "Doe dingen met mensen";